quassel-0.13.0-1.mga7.i586.rpm


Advertisement

Description

quassel - A modern cross-platform distributed (monolithic) IRC client

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name quassel
Package version 0.13.0
Package release 1.mga7
Package architecture i586
Package type rpm
Installed size 6.19 MB
Download size 1.89 MB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Quassel IRC is a modern, cross-platform, distributed IRC client,
meaning that one (or multiple) client(s) can attach to and detach
from a central core -- much like the popular combination of screen
and a text-based IRC client such as WeeChat, but graphical. In
addition to this uniqe feature, we aim to bring a pleasurable,
comfortable chatting experience to all major platforms (including
Linux®, Windows®, and MacOS X® as well as Qtopia-based cell phones
and PDAs), making communication with your peers not only convenient,
but also ubiquitous available.

Alternatives

Package Version Architecture Repository
quassel-0.13.0-1.mga7.x86_64.rpm 0.13.0 x86_64 Mageia Core
quassel - - -

Requires

Name Value
ld linux.so.2
ld linux.so.2(GLIBC_2.3)
libKF5ConfigWidgets.so.5 -
libKF5CoreAddons.so.5 -
libKF5Notifications.so.5 -
libKF5NotifyConfig.so.5 -
libKF5SonnetUi.so.5 -
libKF5TextWidgets.so.5 -
libKF5WidgetsAddons.so.5 -
libKF5XmlGui.so.5 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.11) -
libQt5DBus.so.5 -
libQt5DBus.so.5(Qt_5) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Network.so.5 -
libQt5Network.so.5(Qt_5) -
libQt5Script.so.5 -
libQt5Script.so.5(Qt_5) -
libQt5Sql.so.5 -
libQt5Sql.so.5(Qt_5) -
libQt5WebEngineWidgets.so.5 -
libQt5WebEngineWidgets.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.4) -
libdbusmenu qt5.so.2
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GLIBC_2.0) -
libphonon4qt5.so.4 -
libqca qt5.so.2
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.1) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.14) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libstdc++.so.6(GLIBCXX_3.4.18) -
libstdc++.so.6(GLIBCXX_3.4.20) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -
libz.so.1 -
quassel-common == 0.13.0

Provides

Name Value
application() -
application(quassel.desktop) -
plasma5-irc client
quassel == 0.13.0-1.mga7
quassel(x86-32) == 0.13.0-1.mga7

Download

Type URL
Binary Package quassel-0.13.0-1.mga7.i586.rpm
Source Package quassel-0.13.0-1.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install quassel rpm package:
    # urpmi quassel

Files

Path
/usr/bin/quassel
/usr/lib/.build-id/
/usr/lib/.build-id/9f/0445bf4e16696f70dc86c42885237628963975
/usr/share/applications/quassel.desktop

Changelog

2018-11-19 - daviddavid <daviddavid> 0.13.0-1.mga7
+ Revision: 1331725
- new version: 0.13.0
- remove merged upstream patch
2018-09-23 - umeabot <umeabot> 0.12.5-3.mga7
+ Revision: 1300748
- Mageia 7 Mass Rebuild
2018-06-03 - daviddavid <daviddavid> 0.12.5-2.mga7
+ Revision: 1234357
- add upstream patch to fix build with Qt5 >= 5.11.0
2018-04-27 - daviddavid <daviddavid> 0.12.5-1.mga7
+ Revision: 1222833
- new version: 0.12.5
2017-02-25 - daviddavid <daviddavid> 0.12.4-4.mga6
+ Revision: 1087829
- add a systemd service file to the core subpackage

See Also

Package Description
quassel-client-0.13.0-1.mga7.i586.rpm A modern cross-platform distributed IRC client - Client only
quassel-common-0.13.0-1.mga7.noarch.rpm A modern cross-platform distributed IRC client - Common files
quassel-core-0.13.0-1.mga7.i586.rpm A modern cross-platform distributed IRC client - Core server
qucs-0.0.18-6.mga7.i586.rpm Quite Universal Circuit Simulator
querydsl-4.0.4-2.mga7.noarch.rpm Type-safe queries for Java
querydsl-apt-4.0.4-2.mga7.noarch.rpm Querydsl - APT support
querydsl-codegen-4.0.4-2.mga7.noarch.rpm Querydsl - Codegen module
querydsl-collections-4.0.4-2.mga7.noarch.rpm Querydsl - Collections support
querydsl-hibernate-search-4.0.4-2.mga7.noarch.rpm Querydsl - Hibernate Search support
querydsl-javadoc-4.0.4-2.mga7.noarch.rpm Javadoc for querydsl
querydsl-jdo-4.0.4-2.mga7.noarch.rpm Querydsl - JDO support
querydsl-jpa-4.0.4-2.mga7.noarch.rpm Querydsl - JPA support
querydsl-jpa-codegen-4.0.4-2.mga7.noarch.rpm Querydsl - JPA Codegen support
querydsl-lucene3-4.0.4-2.mga7.noarch.rpm Querydsl - Lucene 3 support
querydsl-maven-plugin-4.0.4-2.mga7.noarch.rpm Querydsl - Maven plugin
Advertisement
Advertisement